@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

* {
    margin: 0px;
    padding: 0px;
    font-family: 'Poppins', sans-serif;  
} 

a
{
    color: #07436E;
    text-decoration: none;
    font-size: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
a:hover
{
    color: #66B8F2;
}
.h1 .h2 {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
    color: rgb(50, 50, 50);
}

.aciklama{
    font-size: 15pt;
    font-weight: bold;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-right: 50px;
}

.odev a
{
    color: #05243B;
    text-decoration: none;
    font-size: 25px; 
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    display: inline-block;        /* scale düzgün çalışsın */
    transition: transform 0.2s ease;
}
.odev a:hover
{
    color: #031f33;
    transform: scale(1.15); 
}

.menu-td a {
    display: inline-block;
    transition: transform 0.2s ease;
    color: #07436E;
    text-decoration: none;
    font-weight: bold;
}

.menu-td:hover a {
    transform: scale(1.2);
}

.abugatfoto:hover{
    transform: scale(1.05);
    transition: 0.4s;
}
.abugatfoto{
    padding: 10px 10px 25px 1px;
    transition: 0.50s;
    margin-left: 0px;
    width: 90%;
}

.sarkilar
{
    color: #083250;
    text-decoration: none;
    font-size: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    transition: 0.50s;
}
.sarkilar:hover
{
    color: #66B8F2;
    transition: 0.4s;
}

@keyframes asagiIn {
    from {
        opacity: 0;
        transform: translateY(-60px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.giris-anim {
    animation: asagiIn 0.7s ease-out forwards;
    margin: 40px;
}


.footer img {
    width: 35px; /* Fotoğrafların genişliğini sabitle */
    height: 35px; /* Fotoğrafların yüksekliğini sabitle */
    object-fit:scale-down; /* Fotoğrafları kırpmadan aynı boyutta göster */
    margin: 0 10px; /* Fotoğraflar arasında yatay boşluk bırak */
    padding: 0px 80px;
    transition: 0.50s;
}

.footer img:hover {
    transform: scale(1.2); /* Hover efekti için büyütme */
    transition: transform 0.3s ease; /* Geçiş efekti */
}

.foto11{
    margin: 2px 4px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.foto11:hover{
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
}
